@charset "UTF-8";

html,body{/*scroll-behavior:smooth;*/}  /* 不使用js只用css实现锚点平滑滚动 */
body {
	width:100%;
	margin:0 auto;
	min-height: 300px;
	background-color: #fff;
	font-family:Arial,Verdana,sans-serif,'Microsoft Yahei';
	font-size: 15px;
	color:#555;
}
ul,li {list-style: none;}
.clearfix {clear:both;}
img,table {max-width:100%;}
.overflow-x{overflow-x: auto;}
table{display:table;width: 100%;}
body a {outline: none;}
/* 统一调整字间距 */
div,a,span,p,ul,li{padding:0;margin:0;word-wrap : break-word;}
td,th{ border:1px solid #bbb;}
/*iframe{display: block;margin:25px auto; width:800px!important;height:540px!important;}
video{display: block;margin:25px auto; width:800px!important;height:540px!important;}
@media(max-width:640px){
	iframe{margin:10px auto; width:100%!important;height:220px!important;}
	video{margin:10px auto; width:100%!important;height:220px!important;}
}*/
/*img{display:block;width:auto!important;height:auto!important;margin:0 auto!important;}*/
.main1700{width:1700px;margin:0 auto;}
/* 电脑端隐藏 */
@media (min-width:640px ) {
	.pc_hidden{display: none;}
	.img.pc_hidden{display: none;}
}
/* 手机端隐藏 */
@media (max-width:640px ) {
	.m_hidden{display: none;}
	.img.m_hidden{display: none;}
}
/* 平板端隐藏 */
@media (min-width:640px ) and (max-width: 1000px) {
	.pb_hidden{display: none;}
}
@media (max-width: 640px) {
	.q_banner .swiper_button {display: none;}
}
/* 返回顶部  开始 */
#toTop{width:55px;height:55px;bottom:100px;right:10px;position:fixed;cursor:pointer;z-index:999999;}
@media(max-width: 640px){
	#toTop{width:35px;height:35px;bottom:75px;}
}
/* 返回顶部  结束 */
.q_mask{width:100%;height:100%;position: absolute;left:0;top:0;}
.q_mask_in{width:100%;position: absolute;left:0;top:50%;text-align: center;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
a.img{outline: none;display: block;width:100%;}
.img{background-position: center center;background-size: cover;background-repeat: no-repeat;
  -moz-transition: all .8s ease 0s;
  -ms-transition: all .8s ease 0s;
  -o-transition: all .8s ease 0s;
  -webkit-transition: all .8s ease 0s;
  transition: all .8s ease 0s;
}
.hover:hover .img{
  -moz-transform:scale(1.15,1.15);
  -ms-transform:scale(1.15,1.15);
  -o-transform:scale(1.15,1.15);
  -webkit-transform:scale(1.15,1.15);
  transform:scale(1.15,1.15);
}
.q_row{width:100%;margin:0 auto;}
.q_row:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.q_n_img{width:100%;margin:20px auto;text-align: center;}
.clear{clear:none;}
.clear:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}

/* q_header start! */
.q_header{width:100%;margin:0 auto;position: fixed;left:0;top:0;background-color: var(--white);z-index: 9;height:120px;transition: all .3s;}
.q_header_main:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.q_logo{width:240px;float:left;}
.q_logo>h1>a{outline: none;display: block;width:100%;padding:10px 0;}
.q_logo>h1>a>img{height:100px;transition: all .3s;}

.q_nav{width:calc(100% - 500px);float:left;margin-left: 40px;text-align: right;font-size: 0;}
.q_nav>li{display: inline-block;margin-left: 20px;position: relative;}
.q_nav>li:after{position: absolute;left: 50%;bottom: 0;content: "";width: 0;height: 3px;background-color:var(--color-main);border-radius: 3px;
	-webkit-transition: all 0.5s ease-in-out;
	   -moz-transition: all 0.5s ease-in-out;
	    -ms-transition: all 0.5s ease-in-out;
	     -o-transition: all 0.5s ease-in-out;
	        transition: all 0.5s ease-in-out;
}
.q_nav>li:hover:after,.q_nav>li.on:after{width: 100%;transform: translateX(-50%);}
.q_nav>li>a{outline: none;display: block;width:100%;padding:40px 20px;transition: all .3s;}
.q_nav>li>a>span{display: block;width:100%;font-size: 22px;color:#000;line-height: 40px;height:40px;text-transform: capitalize;}
.q_nav>li.on>a>span,.q_nav>li:hover>a>span{color:var(--color-main);}
/* q_nav_son */
.q_nav_son{width:380px;position: absolute;top:100%;left:0;padding:10px 0;z-index: 10;background-color:var(--white);display: none;
	box-shadow: 0 0px 30px 0 rgba(0, 0, 0, 0.1);
}
.q_nav_son>li{width:100%;margin:0 auto;padding:0;}
.q_nav_son>li>a{outline: none;display: block;width:100%;margin:0 auto;padding:0;font-size: 15px;text-align: left;line-height: 36px;padding:0 15px 0 30px;
	color: var(--color-main);text-transform: capitalize;
}
.q_nav_son>li:hover{background-color:var(--color-main);}
.q_nav_son>li:hover>a{color:var(--white);}

.q_search{width:200px;float:right;padding:40px 0;text-align: right;font-size: 0;transition: all .3s;}
.q_search>li{display: inline-block;margin-left: 25px;position: relative;cursor: pointer;}
.searchs_box{width:360px;position: absolute;top:0;right:0;background-color: var(--white);display: none;}
.searchs_box:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.searchs_img{width:40px;height:40px;display: block;outline: none;border:0;float:right;
	background:url('../images/q_search.png') no-repeat center center;background-size: cover;
}
.searchs_input{width: calc(100% - 40px);float:left;padding:6px 15px;font-size: 16px;color:#555;line-height: 28px;height:40px;border:0;border-bottom: 1px solid #ccc;}

.languages:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.languages:before{content:'';width:1px;height:50%;background-color: #888;position: absolute;left:-13px;top:25%;}
.languages>div{width:40px;float:left;}
.languages>div.languages_txt{width:35px;font-size: 22px;color:#919191;line-height: 40px;height:40px;text-transform:uppercase;}

.lang_ul{width:70px;position: absolute;top:100%;right:0;text-align: right;padding:10px 0;display: none;
	background-color: var(--white);box-shadow: 0 0 5px #ddd;border-radius: 2px;
}
.lang_ul>li>a{outline: none;display: block;width:100%;padding:0 15px;font-size: 15px;color:var(--color-main);line-height: 36px;text-align: center;}
.lang_ul>li:hover>a{background-color: var(--color-main);color:var(--white);}

.q_header.q_header_fixed{box-shadow: 0 0 2px #809cbb;height:90px;}
.q_header.q_header_fixed .q_logo>h1>a>img{height:70px;}
.q_header.q_header_fixed .q_nav>li>a{padding:25px 20px;}
.q_header.q_header_fixed .q_search{padding:25px 0;}

/* q_header end! */

/* q_banner start! */
.q_banner{width:100%;margin:120px auto 0;position: relative;}
.q_banner .swiper_banner .swiper-slide a{outline: none;display: block;width:100%;padding:44.5% 0 0;
	background-position: center center;background-size: cover;background-repeat: no-repeat;
}
.q_banner .banner_mains .swiper_pagination_banner{bottom:-2px;font-size: 18px;color:var(--white);line-height: 30px;height:30px;}
.q_banner .banner_mains .swiper_button_banner{background:none;width:30px;height:30px;line-height: 30px;margin-top:0;font-size: 17px;bottom:0;top:auto;
  text-align: center;border-radius: 50%;border:1px solid #fff;color:#fff;transition: all 0.3s;
}
.q_banner .banner_mains .swiper_button_banner:after{content:'';}
.q_banner .banner_mains .swiper_button_banner.swiper_button_banner_prev{left:0;}
.q_banner .banner_mains .swiper_button_banner.swiper_button_banner_next{right:0;}

.banner_mains{width:100%;position: absolute;left:0;bottom:15%;z-index: 2;}
.banner_main{padding:0 0 10px;border-bottom: 1px solid rgba(255,255,255,.5);}
.banner_main:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.banner_l{width:300px;float:left;position: relative;}

.banner_r{width:160px;float:right;position: relative;}

/* q_banner end! */

/* q_scroll start! */
@keyframes downico {
  0% {margin-top: 0;opacity: 1;}
  35% {margin-top: 40px;opacity: 0;}
  65% {margin-top: -40px;opacity: 0;}
  100% {margin-top: 0;opacity: 1;}
}
.q_scroll{width:100%;height:47px;position: absolute;left:0;bottom:-15px;z-index: 3;cursor: pointer;}
.q_scroll:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.q_scroll_img{width:23px;float:left;}
.q_scroll_txt{width:calc(100% - 30px);float:right;font-size: 15px;color:var(--white);line-height: 47px;opacity: .7;}
.q_scroll img{animation: downico 1.5s ease-out infinite;}
/* q_scroll end! */

/* q_section start! */
.q_section{position: relative;padding:90px 0;}
.section_title{width:100%;margin:0 auto 50px;}
.section_title:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.section_title_l{width:36%;float:left;font-size: 38px;color:#000;line-height: 45px;text-transform:uppercase;font-weight: 700;}
.section_title_l span{color:var(--color-main);margin-left: 10px;}

.section_nav{width:60%;float:right;text-align: right;font-size: 0;}
.section_nav>li{display: inline-block;margin-left: 10px;}
.section_nav>li>a{padding:5px 25px;border-radius: 7px;font-size: 18px;line-height: 30px;transition: all .1s;
	outline: none;display: block;width:100%;border:1px solid var(--color-main);color:var(--color-main);text-transform: capitalize;
}
.section_nav>li.on>a,.section_nav>li:hover>a{background-color: var(--color-main);color:var(--white);}
/* q_section end! */

/* q_product start! */
.q_section.q_product{padding:50px 0 60px;background:url('../images/q_product_bg.jpg') no-repeat center top;}
.product_item{width:32%;float:left;margin:0 2% 35px 0; position: relative;border-radius: 20px;overflow:hidden;}
.product_item:nth-of-type(3n){margin:0 0 35px 0;}
.product_item_img{width:100%;overflow:hidden;}
.product_item_img .img{padding:66.35% 0 0;}
.product_item>a{outline: none;display: block;width:100%;color:var(--white);position: absolute;left:0;bottom:0;}
a.product_mask_default{padding:15px 20px;text-align: center;font-size: 25px;line-height: 35px;z-index:1;
	background-color: rgba(7, 163, 74,.7);
}
a.product_mask{height:100%;transition: all .4s;z-index: 2;
	background-color: rgba(7, 163, 74,.8);opacity: 0;
}
.product_mask_in{width:100%;position: absolute;left:0;top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.product_mask_main{padding:20px 10%;text-align: left;color:var(--white);}
.product_h{font-size: 25px;line-height: 30px;}
.product_more{font-size: 17px;line-height: 25px;margin:50px auto 0;}

.product_item:hover .product_mask{opacity: 1;}
.product_item:hover .product_mask_default{display: none;}

/* q_product end! */

/* q_about start! */
.q_about{position: relative;}
.q_about:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.about_item{width:50%;float:left;position: relative;}
.about_item img{width:100%;}
.about_mask{width:100%;height:100%;position: absolute;left:0;top:0;}
.about_mask_in{width:100%;position: absolute;left:0;top:50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.about_main{padding:0 50px 0 calc(100% - 850px);}
.q_about .section_title_l{color:var(--white);width:90%;}
.q_about .section_title_l span{color:#e3342c;}
.about_txt{font-size: 17px;line-height: 1.8;color:#ddd;}
.about_txt p{width:100%;margin:0 auto;font-size: 17px;line-height: 1.8;color:#ddd;}
.about_txt p strong{font-size: 18px;text-transform:uppercase;margin:0 auto 20px;display: block;color:var(--white);}
/* q_about end! */

/* q_number start! */
.q_number{width:100%;margin:0 auto;position: absolute;left:0;bottom:-100px;z-index: 9;}
.q_number_main{width:100%;margin:0 auto;padding:30px 20px;background-color: var(--white);box-shadow: 0 0 3px #eee;}
.q_number_main:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.q_number_item{width:25%;float:left;padding:0 30px;text-align: center;}
.q_number_top{font-size: 56px;line-height: 60px;color:var(--color-main);font-weight: 700;}
.q_number_top .sub{font-size: 22px;vertical-align: text-top;font-weight: normal;}
.q_number_txt{width:100%;margin:15px auto 0;padding:0;font-size: 17px;color:#434343;line-height: 23px;height:46px;
    display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;
}
/* q_number end! */

/* q_industry start! */
.q_section.q_industry{padding:160px 0 125px;background:url('../images/q_industry_bg.jpg') no-repeat center top;}

.industry_item{width:calc( (100% - 60px) / 3 );float:left;margin:0 30px 0 0;position: relative;}
.industry_item:nth-of-type(3){margin:0;}
.industry_item_img{height: 760px;overflow:hidden;}
.industry_item_img .img{height: 100%;}
.industry_item2{position: relative;}
.industry_item2:nth-of-type(1){margin:0 auto 30px;}
.industry_item2 .industry_item_img{height: 365px;}
.industry_item:hover .img{
  -moz-transform:scale(1.15,1.15);
  -ms-transform:scale(1.15,1.15);
  -o-transform:scale(1.15,1.15);
  -webkit-transform:scale(1.15,1.15);
  transform:scale(1.15,1.15);
}
.industry_item_mask{width:100%;position: absolute;left:0;top:0;padding:35px;}
.industry_item_h{width:100%;margin:0 auto;}
.industry_item_h a{padding:5px 30px;border-radius: 20px;font-size: 22px;color:var(--white);line-height: 30px;text-transform: uppercase;transition: all .3s;
	outline: none;display: inline-block;background-color: rgba(47,102,159,.7);
}
.hover:hover .industry_item_h a{background-color: var(--color-main);}

/* q_industry end! */

/* q_partner start! */
.partner_swiper{width:100%;margin:0 auto;position: relative;}

.swiperPartner{height:444px;}
.swiperPartner .swiper-wrapper{height:444px;margin:5px;overflow:hidden;}
.swiperPartner .swiper-wrapper .swiper-slide{height:calc((100% - 20px) / 2);
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.partner_item{width:100%;margin:0 auto;padding:5px 5px;}
.partner_item a{outline: none;display: block;width:100%;max-width: 100%;max-height:100%;overflow: hidden;border-radius: 10px;border:1px solid #ccc;}

.partners_buttons{margin:30px auto 0;text-align: left;padding:0 0 5px;border-bottom: 1px solid #ddd;}
.partners_buttons:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.swiper_button_partners{width:36%;float:left;}
.swiper_button_partner{display: inline-block;margin:0 5px;width:60px;height:30px;background-color: var(--color-main);color:var(--white);border-radius: 20px;
  line-height: 30px;font-size:17px;text-align: center;cursor: pointer;border:1px solid  var(--color-main);
}
.swiper_button_partner.swiper-button-disabled{border:1px solid #ddd;background-color: var(--white);color: var(--color-main);}
.swiper_button_partner:hover{background-color: var(--color-main);color:var(--white);border:1px solid var(--color-main);}
.swiper_pagination_partner{width:36%;float:right;text-align:right;position: static;font-size: 18px;line-height: 40px;height:40px;font-weight: 700;}
.swiper_pagination_partner .swiper-pagination-current{font-size: 22px;color: var(--color-main);}
/* q_partner end! */

/* q_news start! */
.q_section.q_news{padding:30px 0 70px;}
.q_news_item{width:32%;float:left;margin:0 2% 0 0;background-color:#f8f8f8;position: relative;height: 515px;overflow:hidden;}
.q_news_item:nth-of-type(3n){margin:0;}
.q_news_item_img{width:100%;height:310px;margin:0 auto;overflow:hidden;}
.q_news_item_img .img{height:100%;}
.q_news_item_txt{width:100%;margin:0 auto;padding:30px 35px;}
.q_news_item_h{width:100%;margin:0 auto;}
.q_news_item_h a{outline: none;display: block;width:100%;margin:0 auto;font-size: 20px;color:#2e2e2e;font-weight: 700;line-height: 23px;height:46px;
    display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;
}
.q_news_item_date{width:100%;margin:15px auto 0;font-size: 16px;color:#888;line-height: 20px;}
.q_news_item_date i{margin-right: 5px;}
.q_news_item_p{width:100%;margin:15px auto 0;font-size: 16px;color:#666;line-height: 25px;height:50px;
    display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;
}
/* q_news_ul */
.q_news_ul{padding:40px 30px;}
.q_news_li{width:100%;margin:30px auto 0;}
.q_news_li:nth-of-type(1){margin:0 auto;}

.news_more{margin:60px auto 0;text-align: center;}
.news_more a{padding:6px 25px;border-radius: 20px;font-size: 20px;line-height: 25px;
	outline: none;display: inline-block;border:1px solid var(--color-main);color:var(--color-main);
}
.news_more a:hover{background-color: var(--color-main);color:var(--white);}

/* q_news end! */

/* q_footer start! */
.footer_t{padding:30px 0;background-color:#f5f5f5;}
.footer_t a:hover{color:var(--color-main)}

.footer_nav{width:70%;float:left;}
.footer_nav:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.footer_nav li{float:left;margin-right:100px;position: relative;}
.footer_nav li:before{content:'/';font-size: 20px;color:#8d8d8d;line-height: 30px;position: absolute;top:0;left:-53px;}
.footer_nav li:nth-of-type(1):before{content:'';font-size:0;}
.footer_nav li a{outline: none;display:block;width:100%;font-size: 19px;color:#8d8d8d;line-height: 30px;text-transform: uppercase;/*font-weight: 700;*/}

.footer_icon{width:24%;float:right;text-align: right;font-size: 0;}
.footer_icon li{display: inline-block;margin-left: 20px;}
.footer_icon li a{outline: none;display:block;width:100%;font-size: 25px;line-height: 30px;color:#414141;}

.footer_b{padding:20px 0;background-color: var(--color-main);text-align: center;text-transform: uppercase;}
.footer_b span,.footer_b a{margin:0 4px;line-height: 25px;font-size: 14px;color:var(--white);outline: none;}
.footer_b a:hover{color:#e54848;}
.footer_b span a{margin:0;}
.footer_b span img{display: inline-block;width:25px;margin-right: 8px;}

/* q_footer end! */

/* q_banner_n start! */
.q_banner_n .img{padding:19.75% 0 0;}
/* q_banner_n end! */

/* q_position start! */
.q_position{width:100%;padding:25px 0 10px;border-bottom:1px solid #cfcfcf;}
.q_position_main{width:100%;margin:0 auto;text-align: left;color:#666;line-height: 30px;height:30px;font-size: 15px;text-transform:capitalize;
	overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
}
.q_position_main>i{margin-right: 5px;}
.q_position_main a{outline: none;color:#666;margin:0 3px;text-transform:capitalize;}
.q_position_main a:hover{color:var(--color-main);}
/* q_position end! */

/* ncatname start! */
.ncatname{width:100%;margin:0 auto;}
.ncatname_main{padding:45px 0;border-bottom:1px solid #cfcfcf;}
.ncatname_main h2{font-size: 42px;color:#000;line-height: 50px;text-transform: uppercase;font-weight: 700;font-family: 'AkzidenzGroteskBQ';}
.ncatname_main h2 span{color:var(--color-main);margin-left: 15px;}
/* ncatname end! */

/* q_main end! */
.q_main{padding:50px 0 60px;min-height: 360px;font-size: 16px;color:#555;line-height: 1.8;}
p{font-size: 16px;color:#555;line-height: 1.8;}
.nmain_l{width:32.5%;float:left;}
.aside_div{margin:30px auto 0;}
.aside_div:nth-of-type(1){margin:0 auto;}
.aside_h a{font-size: 28px;font-weight: 700;line-height: 32px;border-radius: 10px;padding:13px 30px;
	outline: none;display: block;width:100%;background-color: var(--color-main);color:var(--white);
}
.aside_body{padding:20px 0;}
.aside_body ul{padding:0 20px;}
.aside_body ul>li{width:100%;margin:0 auto;padding:15px 0;border-bottom: 1px solid #cfcfcf;position: relative;}
.aside_body ul>li.on:after,.aside_body ul>li:hover:after{content:'>';width:30px;height:30px;line-height: 30px;text-align: right;font-size: 20px;
	color:var(--color-main);position: absolute;top:15px;right:0;z-index: 1;cursor: pointer;
}
.aside_body ul>li>a{outline: none;display: block;width:100%;font-size: 20px;color:#494949;line-height: 30px;padding-right: 20px;}
.aside_body ul>li.on>a,.aside_body ul>li:hover>a{color:var(--color-main);}

.aside_form{width:100%;margin:0 auto;display: block;}
.form_div{margin:10px auto 0;position: relative;}
.form_div.must:after{content:'*';font-size: 16px;color:#888;line-height: 25px;position: absolute;top:16px;left:20px;}
.form_div .input{padding:12px 30px;height:auto;font-size: 16px;line-height: 25px;color:#555;
	display: block;width:100%;border:1px solid #cfcfcf;border-radius: 10px;outline: none;
}
.form_div .input:focus{border:1px solid var(--color-main);}
.form_div.form_btn{margin:15px auto 0;}
.form_div .button{outline: none;border:0;padding:15px 30px 12px;border-radius: 10px;font-size: 19px;line-height: 25px;text-transform: uppercase;
	background-color: #e54848;color:var(--white);transition: all .2s;
}
.form_div .button:hover{background-color:var(--color-main);}

.nmain_r{width:65%;float:right;}
/* q_main end! */

/* nproduct start! */
.nproduct_list .product_item{width:48%;float:left;margin:0 4% 35px 0;}
.nproduct_list .product_item:nth-of-type(3n){margin:0 4% 35px 0;}
.nproduct_list .product_item:nth-of-type(2n){margin:0 0 35px 0;}

.nproduct_top{margin:30px auto 0;}

.nproduct_topl{width:65%;float:left;}

.q_n_cont_pic{position: relative;}
.q_n_cont_pic .img{padding:66.35% 0 0;}
.q_n_cont_pic_top{background-color: #fafafa;padding:0;border-radius: 10px;overflow:hidden;}
.q_n_cont_pic_thumbs{border:1px solid #ccc;padding:20px 80px;position: relative;margin:20px auto 0;border-radius: 10px;}
.img_block{border:1px solid #ccc;padding:0;}
.swiper-slide-thumb-active .img_block{border:1px solid var(--color-main);}

.cont_pic_thumbs{padding:0 5px;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic{background:none;width:30px;height:80%;line-height: 1;margin-top: 0;font-size: 20px;
  text-align: center;border-radius: 0;border:0;transition: all 0.3s;color:#555;background-color: #eee;top:10%;
}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic:after{content:'';}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic i{display: block;width:24px;height: 24px;line-height: 24px;
	position: absolute;left:3px;top:50%;margin-top: -15px;
}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic.swiper_button_cont_pic_prev{right:auto;left:3%;}
.q_n_cont_pic .q_n_cont_pic_thumbs .swiper_button_cont_pic.swiper_button_cont_pic_next{right:3%;}


.nproduct_topr{width:30%;float:right;}

.nproduct_div{width:100%;margin:0 auto;}
.nproduct_div_h{font-size: 23px;color:#6b6b6b;font-weight: 700;line-height: 30px;
	border-bottom: 1px solid var(--color-main);padding:0 0 5px;
}
.nproduct_div_body{padding:25px 0;font-size: 14px;color:#929292;line-height: 1.8;}
.nproduct_div_body p{width:100%;margin:0 auto;padding:0;font-size: 14px;color:#929292;line-height: 1.8;/*text-transform: uppercase;*/}

.nproduct_content{margin:50px auto 0;}
.nproduct_title{background-color: #f2f2f2;}
.nproduct_title span{padding:10px 30px;font-size: 23px;font-weight: 700;line-height: 30px;
	display: inline-block;background-color: var(--color-main);color:var(--white);
}
.nproduct_info{padding:10px 30px;}

.relate_swiper{width:100%;position: relative;margin:25px auto 0;}
.relate_swiper .product_item{width:100%;float:none;margin:0 auto;}
.swiper_button_relates{margin:60px auto 0;text-align: center;}
.swiper_button_relate{padding:6px 30px;margin:0 10px;border-radius: 20px;font-size: 14px;line-height: 20px;
	display: inline-block;cursor: pointer;border:1px solid var(--color-main);background-color: var(--color-main);color:var(--white);
}
.swiper_button_relate.swiper-button-disabled{border:1px solid #cfcfcf;background-color: var(--white);color:var(--color-main);}

/* nproduct end! */

/* nabout start! */
.nshow_title{border-bottom:1px solid #cfcfcf;padding:0 30px;}
.nshow_title span{font-size: 23px;line-height: 30px;font-weight: 700;padding:0 0 20px;
	display: inline-block;position: relative;color:var(--color-main);text-transform: uppercase;
}
.nshow_title span:after{content:'';width:100%;height:3px;background-color: var(--color-main);position: absolute;left:0;bottom:-1px;}

.nshow_body{padding:30px;min-height: 300px;}

.nnumber{margin:30px auto 0;border-bottom:1px solid #cfcfcf;padding:0 0 20px;}
.nnumber .q_number_main{box-shadow: 0 0 0 var(--white);}
.nnumber .q_number_item{padding:0 5px;}
.nnumber .q_number_txt{height:69px;-webkit-line-clamp: 3;}
/* nabout end! */

/* nnews start! */
.nnews_item{width:100%;padding:45px 25px;border-bottom: 1px solid #cfcfcf;}
.nnews_item:nth-of-type(1){padding:0 25px 45px;}
.nnews_item:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.nnews_item_img{width:315px;float:left;overflow:hidden;border-radius: 15px;}
.nnews_item_img .img{padding:65% 0 0;}
.nnews_item:hover .img{
  -moz-transform:scale(1.15,1.15);
  -ms-transform:scale(1.15,1.15);
  -o-transform:scale(1.15,1.15);
  -webkit-transform:scale(1.15,1.15);
  transform:scale(1.15,1.15);
}
.nnews_item_txt{width:calc(100% - 350px);float:right;padding:15px 0 0;}
.nnews_item_h a{outline: none;display: block;width:100%;font-size: 21px;color:#2e2e2e;font-weight: 700;text-transform: uppercase;line-height: 30px;height:60px;
	display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;transition: all .2s;
}
.nnews_item_h a:hover{color:var(--color-main);}
.nnews_item_p{margin:10px auto 0;font-size: 16px;color:#595959;line-height: 25px;height:50px;
	display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;
}
.nnews_item_date{margin:15px auto 0;font-size: 16px;color:#292929;line-height: 25px;opacity: .5;}

.nshow_h{width:90%;margin:20px auto 0;font-size: 22px;color:var(--color-main);line-height: 32px;text-align: center;text-transform: uppercase;}
.nshow_span{margin:35px auto 0;background-color: #efefef;text-align: center;padding:5px 0;}
.nshow_span span{display: inline-block;margin:0 5px;font-size: 16px;color:#292929;opacity: .5;line-height: 25px;}
.nshow_content{padding:30px;min-height: 150px;}
/* nnews end! */

/* ncontact start! */
.contact_list{margin:30px auto 0;}
.contact_item{margin:0 auto 30px;background-color: #f9f9f9;}
.contact_item:after{content:"."; display:block; height:0; visibility:hidden; clear:both;font-size: 0;}
.contact_item_img{width:408px;float:right;height:238px;}
.contact_item_img .img{height:100%;}
.contact_item_txt{width:calc(100% - 410px);float:left;padding:35px 40px 20px;color:#414141;}
.contact_item:nth-of-type(3) .contact_item_img{height:296px;}
.contact_item_h{font-size: 18px;line-height: 25px;font-weight: 700;}
.contact_item_p{margin:10px auto 0;font-size: 16px;line-height: 30px;}
.contact_item_p p{width:100%; margin:0 auto;font-size: 16px;line-height: 30px;color:#414141;}
.contact_item_p p a{color:#414141;outline: none;}
.contact_item_p p a:hover{color:var(--color-main);}
/* ncontact end! */

.contact_map{width:100%;margin:35px auto 0;border:1px solid #eee;}
.contact_map iframe{display:block;width:100%;height:500px;}